@font-face
{
	font-family: "Avenir LT W01 35 Light";
	src: url("../styles/fonts/3511a780-31ca-4ee1-9083-89b1b7185748.eot"); /* IE9 Compat Modes */
	src: url("../styles/fonts/3511a780-31ca-4ee1-9083-89b1b7185748.eot?#iefix");
	src: url("../styles/fonts/3511a780-31ca-4ee1-9083-89b1b7185748.eot?#iefix") format("embedded-opentype"), url("../styles/fonts/c4352a95-7a41-48c1-83ce-d8ffd2a3b118.woff") format("woff"), url("../styles/fonts/3e419b5b-c789-488d-84cf-a64009cc308e.ttf") format("truetype"), url("../styles/fonts/ca038835-1be3-4dc5-ba25-be1df6121499.svg#ca038835-1be3-4dc5-ba25-be1df6121499") format("svg");
}
@font-face
{
	font-family: "AvenirLTW01-35LightObli";
	src: url("../styles/fonts/6500273c-8e8b-48d2-b0c0-dcae293c0120.eot"); /* IE9 Compat Modes */
	src: url("../styles/fonts/6500273c-8e8b-48d2-b0c0-dcae293c0120.eot?#iefix");
	src: url("../styles/fonts/6500273c-8e8b-48d2-b0c0-dcae293c0120.eot?#iefix") format("embedded-opentype"), url("../styles/fonts/47fd1045-6e5b-4c87-9235-cfbc2b42cde7.woff") format("woff"), url("../styles/fonts/60662abb-0ac3-46b2-930f-4719462489c9.ttf") format("truetype"), url("../styles/fonts/9cf39ac2-87a5-4c4e-a604-7cece19d30bd.svg#9cf39ac2-87a5-4c4e-a604-7cece19d30bd") format("svg");
}
@font-face
{
	font-family: "Avenir LT W01 85 Heavy";
	src: url("../styles/fonts/f61bf0f6-c193-4100-b940-12a1a01dcee5.eot"); /* IE9 Compat Modes */
	src: url("../styles/fonts/f61bf0f6-c193-4100-b940-12a1a01dcee5.eot?#iefix");
	src: url("../styles/fonts/f61bf0f6-c193-4100-b940-12a1a01dcee5.eot?#iefix") format("embedded-opentype"), url("../styles/fonts/7147ec3a-8ff8-4ec9-8c5c-bd1571dc6ae6.woff") format("woff"), url("../styles/fonts/d1dc54b2-878d-4693-8d6e-b442e99fef68.ttf") format("truetype"), url("../styles/fonts/731dd4d3-64da-427d-ba61-01575b3cf3f7.svg#731dd4d3-64da-427d-ba61-01575b3cf3f7") format("svg");
}
@font-face
{
	font-family: "AvenirLTW01-85HeavyObli";
	src: url("../styles/fonts/7be0fdec-384a-42b5-ab27-c60a322cde7d.eot"); /* IE9 Compat Modes */
	src: url("../styles/fonts/7be0fdec-384a-42b5-ab27-c60a322cde7d.eot?#iefix");
	src: url("../styles/fonts/7be0fdec-384a-42b5-ab27-c60a322cde7d.eot?#iefix") format("embedded-opentype"), url("../styles/fonts/53554f6f-4b01-4815-87fe-82c49b8ba5a9.woff") format("woff"), url("../styles/fonts/28dfedaf-6372-45a1-8833-b3078dc56a21.ttf") format("truetype"), url("../styles/fonts/f747b6ee-4d13-4e45-815d-f33ac1b71d63.svg#f747b6ee-4d13-4e45-815d-f33ac1b71d63") format("svg");
}

html,body{
    background: #3d3d3d;
    margin: 0 auto;
    font-family: 'Avenir LT W01 35 Light',Arial,sans-serif;
    font-size:16px;
	color: #ffffff;
	padding: 10px;
}

img
{
    border-width: 0px;
}
h1
{
	text-transform: uppercase;
    font-size: 22px;
    font-weight:normal;
	font-style: italic;
    font-family: 'Avenir LT W01 85 Heavy',Arial,sans-serif;
}
/* Header */
h1, h2, h3, h4, h5, h6{
	font-family: 'Avenir LT W01 35 Light',Arial,sans-serif;
}
a
{
    color: #fff;
    text-decoration:underline;
}
a:hover
{
    color: #a3a3a3;
}

/* Container */
#container{
	width: 100%;
	text-align: center;
	margin-top: 30px;
}
#contact{
	font-size: 11px;
	margin-top: 3px;
}
#content{
	width: 600px;
	margin: 0 auto;
}
/* Footer */
#footer {
	margin-top: 25px;
    color: #ffffff;
}

.error_page{
    color: #fd6064;
	font-size: 16px;
	text-align: center;
} 
input[type="submit"] {
    background: none repeat scroll 0 0 #5D5D5D;
    border: medium none;
    box-shadow: 0 5px 9px #272727;
    color: #FFFFFF;
    font-family: 'Avenir LT W01 85 Heavy',Arial,sans-serif;
    font-size: 12px;
    font-weight: normal;
    padding: 10px 55px;
    text-transform: uppercase;
}
input[type="submit"]:hover {
    background: none repeat scroll 0 0 #878787;
}
#logo_ea {
    margin: 50px 0px 20px 0px;
	max-width: 330px;
}